Subject: Order No. 112-9664424-3573006 - Incorrect Pillow Case
From: Sheila Amparo <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 30 Oct 2024 08:56:17 -0700

Hi,

We received the wrong pillowcase (see circle item on photos).  The
pillowcase we received did not have the light blue border as shown in the
product photos.  Can you please send the correct two (2) pillowcases?

Thank you,
Sheila